﻿body, h1, h2, h3, h4, h5, h6, p, li, button, input, select, textarea {
    font-family: "Segoe UI Semibold", "Segoe UI Regular", "Segoe UI" !important;
}

.display-1, .display-2, .display-3, .display-4, .display-5, .display-6 {
    font-family: "Segoe UI Semibold", "Segoe UI Regular", "Segoe UI" !important;
}

a {
    text-decoration: none !important;
}

.a2z-bar li a {
    width: 39px;
}

#map-description {
    font-family: Calibri !important;
    font-size: 14px;
    font-style: normal;
}


#backToTopBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    cursor: pointer; /* Add a mouse pointer on hover */
    font-size: 18px; /* Increase font size */
}

.pageNavBar {
    padding: 8px;
}

.pdfLinks ul {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}

.pdfLinks li {
    list-style: none;
}

.text-center {
    text-align: center;
}

.factsheetph {
    content: url("/Content/Images/testCDCARPDF.jpg");
}

#info {
    font-family: Calibri !important;
    color: #797979 !important;
}

    #info > p > img {
        max-width: 100%;
        max-height: 100%;
    }

    #info > p {
        font-family: Calibri !important;
        color: #797979 !important;
    }

.search-form-wrapper .search-input-wrapper {
    border: 2px solid #075290;
    height: 40px;
}

#backTopMapLink {
    background-color: #2a6496 !important;
}

/*.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    background-color: #39b3d7 !important;
    color: #FFFFFF;
}

.nav-tabs > li {
    background-color: #eeeeee !important;
}*/

/* Tabs*/

a span {
    display: block;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    text-transform: uppercase;
}

.map-nav .nav-item.show .nav-link, .map-nav .nav-link.active {
    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid #04457F !important;
    font-size: 0.9em;
}

.factsheet-nav .nav-item.show .nav-link, .factsheet-nav .nav-link.active {
    background-color: transparent !important;
    border-color: transparent transparent #f3f3f3 !important;
}

.map-nav .nav-link:hover {
    border-bottom: 4px solid #1a9b8d !important;
    background-color: transparent !important;
}


.factsheet-nav .nav-link:hover {
    background-color: transparent !important;
}

.map-nav .nav-link.active, .map-nav .nav-item.show .nav-link {
    background-color: transparent !important;
}

.factsheet-nav .nav-link.active, .factsheet-nav .nav-item.show .nav-link {
    background-color: transparent !important;
}

.theme-blue .map-nav .nav-link.active, .theme-blue .map-nav .nav-link:hover {
    font-weight: normal !important;
    background-color: transparent !important;
}

.map-nav .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #f3f3f3;
    font-size: 0.9em;
}

.factsheet-nav .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #2a6496 !important;
    font-family: "Segoe UI Semibold", "Segoe UI" !important;
}

.map-nav {
    background: #F7F7F7 !important;
    border-top: 1px solid rgba(209, 209, 209, 1) !important;
    border-bottom: 1px solid rgba(209, 209, 209, 1) !important;
}


    .map-nav .nav-item {
        margin: 0 !important;
    }

.factsheet-nav {
    background: transparent !important;
    border-top: 1px solid rgba(209, 209, 209, 1) !important;
    border-bottom: 1px solid rgba(209, 209, 209, 1) !important;
}


    .factsheet-nav .nav-item {
        margin: 0 !important;
    }

.a2z-button a {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

    .a2z-button a:visited {
        color: #fff;
    }

    .a2z-button a:focus {
        border: 1px dotted #fff;
        margin: -1px;
    }

    .a2z-button a.active, .a2z-button a.active {
        border: none;
        margin: 0;
    }


.a2z-button span {
    margin-left: 5px;
    font-size: 18px;
}

.cdcSlimFooter#footer .cdcLinks #fnav-link-2 ul {
    float: left;
}

.cdcSlimFooter#footer .cdcContact .local-contact address {
    margin-left: -55px;
}

.cdcSlimFooter#footer .cdcContact .contact address {
    float: right;
    text-align: right;
}

html.js .a2z-button {
    visibility: visible;
}

.bcrumbs {
    height: 10px;
}
/* Media Sizes*/

@media screen and (min-width: 1200px) {
    .territoryTbl table {
        white-space: nowrap;
    }

    #mobileMapDiv {
        display: none;
    }

    #fnav-link-1 {
        margin-left: -95px !important;
    }

    .cdcSlimFooter#footer .socialMedia nav ul {
        padding-left: 10px;
    }

    #fnav-link-2 {
        margin-left: -190px !important;
    }

    .followcdc {
        margin-left: -15px;
    }

    .map-hdr-text {
        font-size: 24px;
    }

    .map-hdr-sub-text {
        font-size: 16px;
    }

    /* Keep Title from overflowing to new row on page resize*/
    #header .titlebar h1, #header .titlebar h2 {
        margin: 3px 0 3px 0 !important;
    }

    #pdfView {
        height: 900px !important;
    }
}

#factsheetPageTitle {
    font-family: "Segoe UI" !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #1e1e1e !important;
}

#mapHeader p {
    font-family: "Segoe UI Semibold", "Segoe UI Regular", "Segoe UI" !important;
    font-weight: 600 !important;
    font-style: normal !important;
    font-size: 22px !important;
    color: #1e1e1e !important;
}

#arRegionLabLegend p {
    font-family: Calibri !important;
}

#locationSelect optgroup option {
    color: #797979 !important;
    font-family: Calibri !important;
}

#locationSelect optgroup {
    font-family: "Segoe UI" !important;
    font-weight: 400;
    font-style: normal;
    color: #1a9b8d;
}

.card-title {
    font-family: "Segoe UI" !important;
    font-weight: 400;
    font-style: normal;
}

.filterSelect option {
    color: #797979 !important;
    font-family: Calibri !important;
}

.filterSelect optgroup {
    font-family: "Segoe UI" !important;
    font-weight: 400;
    font-style: normal;
    color: #1a9b8d;
}

@media only screen and (min-width: 1224px) {
    .squareCard {
        height: 410px !important;
    }

    #pdfView {
        height: 900px !important;
    }
}

.squareCard {
    border-radius: 0 !important;
    border-color: #0a71b2 !important;
}

.display-6 {
    font-weight: 500 !important;
}

.full-width-container {
    padding: 0 !important;
    margin: 0 !important;
}

.navbar > .container, .navbar > .container-fluid {
    justify-content: flex-start !important;
}



ul li, ol li {
    margin-bottom: 0.4rem;
    margin-top: 0.4rem;
}

.nav-header .nav-link {
    font-family: Calibri !important;
    font-style: normal;
    color: #5e5e5e !important;
}

.text-muted{
    font-family: 'Segoe UI' !important;
}

.factsheet-preview {
    height: 200px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.factsheet-card {
    border: none !important;
    padding-bottom: 50px;
}

@media screen and (min-width: 992px) {
    /*#intro-column {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }*/

    .top-nav-item {
        padding: 0.31em 0.7em 0 0.7em !important;
        border-left: 1px solid rgba(209, 209, 209, 1);
    }

    #pdfView {
        height: 900px !important;
    }
}

#pdfView {
    background-color: rgba(242, 242, 242, 1);
}

.activity-title {
    font-family: "Segoe UI Semibold", "Segoe UI Regular", "Segoe UI" !important;
    font-weight: 600;
    color: #666666;
    margin: 0px !important;
}

@media screen and (max-width: 992px) {
    .top-nav-item {
        padding: 0 !important;
        border-left: none !important;
    }

    .site-title {
        height: auto !important;
    }
}

    .activity-text {
        font-family: "Segoe UI" !important;
        font-weight: 400;
        color: #666666;
    }

    .map-nav-card {
        height: 100%;
        background-color: rgba(242, 242, 242, 1) !important;
    }

    #infoQuote p, #ssLegend p {
        font-family: Calibri !important;
    }

    .theme-blue .site-title {
        background: linear-gradient(to bottom, #ffffff 0%, #ededed 100%) !important;
        color: #1e1e1e !important;
        border-top: 4px solid rgba(4, 69, 127, 1) !important;
        border-bottom: 1px solid rgba(209, 209, 209, 1) !important;
    }

    .site-title {
        height: 60px;
        max-height: inherit;
    }

    .intro-header {
        font-family: "Segoe UI" !important;
        font-weight: 400;
        font-style: normal;
        color: #797979;
    }

    .intro-text {
        font-family: Calibri !important;
        color: #797979 !important;
    }

    .navbar-brand {
        font-family: "Segoe UI Semibold", "Segoe UI Regular", "Segoe UI" !important;
        color: #1e1e1e !important;
    }

    .map-nav-item {
        font-family: Calibri !important;
        color: #5e5e5e !important;
    }

    .smallSquareCard {
        width: 210px;
        height: 210px;
        white-space: normal;
        margin: 0 auto;
        float: none;
        margin-bottom: 10px;
        background-color: #04457f !important;
    }

    .mediumSquareCard {
        width: 260px;
        height: 260px;
        white-space: normal;
        margin: 0 auto;
        float: none;
        margin-bottom: 10px;
    }

    .border-teal {
        border: 2px solid #04457f !important;
    }

    .largeText {
        font-size: x-large !important;
        font-weight: bolder;
    }

    .verticallyCenteredText {
        position: relative;
        float: left;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
    }

    .titlebar {
        background-color: #075290;
    }

    @media screen and (min-width:768px) and (max-width: 1199px) {
        .territoryTbl table {
            white-space: nowrap;
        }

        #nonMobileMapDiv {
            display: none;
        }

        #mobileMapDiv {
            display: block;
        }

        #fnav-link-1 {
            margin-left: -95px !important;
        }

        .cdcSlimFooter#footer .socialMedia nav ul {
            padding-left: 10px;
        }

        #fnav-link-2 {
            margin-left: -280px !important;
        }

        .followcdc {
            margin-left: -15px;
        }

        /* Keep Title from overflowing to new row on page resize*/
        #header .titlebar h1, #header .titlebar h2 {
            margin: 3px 0 3px 0 !important;
        }

        .map-hdr-text {
            font-size: 24px;
        }

        .map-hdr-sub-text {
            font-size: 16px;
        }
    }
    /* Max Width 767px */
    @media screen and (max-width: 767px) {
        .mobile-hide {
            display: none !important;
        }

        #nonMobileMapDiv {
            display: none;
        }

        #mobileMapDiv {
            display: block;
        }

        #footNav {
            margin-left: -62px !important;
        }

            #footNav > li {
                padding-right: 0 !important;
                background: #e5e5e5;
                margin: 5px 0 0 0 !important;
                line-height: 45px;
            }

        .mobile-nav {
            line-height: 45px !important;
            padding: 0 15px 0 15px !important;
        }

            .mobile-nav > span {
                position: absolute;
                top: 15px;
                right: 15px;
            }

        #footer .cdcLinks > li ul li {
            padding-left: 20px;
        }



        #footer .cdcLinks > li ul li {
            padding-left: 20px;
        }

        .map-hdr-text {
            font-size: 17px;
        }

        .map-hdr-sub-text {
            font-size: 14px;
        }
    }



    .map-div {
        border: 10px #000;
        max-width: 70% !important;
    }

    .info-div {
        max-width: 30% !important;
    }

    .body-content {
        padding: 15px;
    }

    .ddTitle {
        padding-right: 10px;
    }

    .form-control {
        width: 200px;
        display: inline;
    }

    .dd-report {
        width: 100% !important;
    }

    .get-repot-a {
        text-decoration: underline;
        vertical-align: middle;
        padding-right: 15px;
    }

    .modal-content {
        height: 40em !important;
    }

    .modal {
        padding-right: 0 !important;
    }

    #factsheetModalBody {
        width: 100% !important;
        height: 40rem !important;
    }

    @media screen and (max-width: 992px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }

    @media screen and (max-width: 600px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
            margin: 0 !important;
        }
    }

    @media screen and (max-width: 480px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
            margin: 0 !important;
        }
    }
    /* Smartphones (portrait and landscape) ----------- */
    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
            margin: 0 !important;
        }
    }
    /* Smartphones (landscape) ----------- */
    @media only screen and (min-width : 321px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }
    /* Smartphones (portrait) ----------- */
    @media only screen and (max-width : 320px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }
    /* iPads (portrait and landscape) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }
    /* iPads (landscape) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }
    /* iPads (portrait) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
        }
    }
    /* Desktops and laptops ----------- */
    @media only screen and (min-width : 1224px) {
        .modal-dialog {
            position: static !important;
            width: 70% !important;
            max-width: 100% !important;
        }
    }
    /* Large screens ----------- */
    @media only screen and (min-width : 1824px) {
        .modal-dialog {
            position: static !important;
            width: 70% !important;
            max-width: 100% !important;
        }
    }
    /* iPhone 4 ----------- */
    @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
        .modal-dialog {
            position: static !important;
            width: 100% !important;
            max-width: 100% !important;
            margin: 0 !important;
        }
    }


    .modal button.close {
        background-color: transparent !important;
        position: static !important;
        border: none !important;
    }

    .modal .modal-title {
        font-size: 0.9rem !important;
    }

    .btn-secondary {
        color: #fff !important;
        background-color: #6c757d !important;
        border-color: #6c757d !important;
    }

        .btn-secondary.focus, .btn-secondary:focus {
            box-shadow: 0px 0px 0px 0.2rem rgba(0, 123, 255, 0.5) !important;
        }

    .btn:focus, .btn:hover {
        text-decoration: none !important;
    }

    .btn-primary.focus, .btn-primary:focus {
        box-shadow: 0px 0px 0px 0.2rem rgba(0, 123, 255, 0.5);
    }

    a:visited {
        color: #777;
    }

    .pdf-links {
        border: 1px #000;
    }
    /*.modal-content {
    width: 500px;
    margin-left: 500px;
}*/
    .hidden {
        display: none;
        visibility: hidden;
    }



    .no-top-margin-header {
        margin-top: 0;
    }

    .dropdownLabel {
        text-align: right !important;
        font-weight: normal !important;
    }


    .navbar-text {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    a, a:visited {
        color: #2a6496;
        text-decoration: underline;
    }


    .centeredColumn {
        text-align: center !important;
    }

    .mapNavButton {
        width: 100% !important;
        height: 130px !important;
        white-space: normal !important;
        border-radius: 0 !important;
        border: 1.5px solid #04457f !important;
        color: #04457f !important;
        background-color: white !important;
    }

        .mapNavButton:hover, .mapNavButton:focus {
            width: 100% !important;
            height: 130px !important;
            white-space: normal !important;
            border-radius: 0 !important;
            background-color: #04457f !important;
            color: #fff !important;
        }

    .styledHR {
        border-width: 3px;
        border-color: #671782;
    }

    .pdfLinks a, .titlebar a {
        text-decoration: none !important;
    }

    .summaryFootnote p {
        font-size: 12px;
        color: #777;
        padding-left: 30px;
        font-family: Calibri !important;
    }

    .infoQuote p {
        color: #777;
        line-height: 18px;
    }

    .combatText ul {
        list-style: none;
    }

    .rowSpaced {
        margin: 0 0 10px 0;
    }

    .tab-link {
        color: #075290;
        background-color: #f5f5f5;
    }

    .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
        background-color: #075290 !important;
        color: white !important;
        outline: none !important;
    }

    .nav-pills > li > a {
        text-decoration: none !important;
    }

        .nav-pills > li > a:hover {
            text-decoration: none !important;
            background-color: #075290 !important;
            color: white !important;
        }

    .panel-default > .aboutHeading {
        background-color: #f5f5f5 !important;
    }

    .aboutHeading {
        border: 1px solid #f5f5f5 !important;
        border-radius: 0 !important;
    }

    .borderlessPanel {
        border-color: #f5f5f5 !important;
    }

    .well {
        border: none !important;
        background-color: transparent !important;
    }

    .well-shadow-box {
        transition: 0.3s;
    }

        .well-shadow-box:hover {
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }

    .well-shadow-box {
        display: block !important;
        -webkit-perspective: 1px;
        -webkit-transform: translate(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
        overflow: hidden;
    }


    .panel-shadow-box {
        transition: 0.3s;
    }

        .panel-shadow-box:hover {
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }

    .panel-shadow-box {
        -webkit-perspective: 1px;
        -webkit-transform: translate(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
        overflow: hidden;
    }
    /*#mapNavBar {
    background-color: #075290;
    color: white
}
#downloadLink {
    color: white !important;
}
#downloadLink:hover {
    color: lightgrey !important;
}*/
    .navHeader {
        margin-top: 0px !important;
    }

    .modal-header {
        background-color: #075290 !important;
    }

    .modal-title {
        color: white !important;
        text-transform: uppercase !important;
    }

    .close {
        color: white !important;
    }

        .close:hover {
            color: lightgrey !important;
        }

    .spinner {
        position: fixed;
        z-index: 99999;
        height: 4em;
        width: 4em;
        overflow: visible;
        margin: auto;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

        .spinner:before {
            content: '';
            display: block;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.6;
            background-color: white;
        }
    /* Folding Squares */
    .foldingSquare {
        position: fixed;
        z-index: 99999;
        height: 4em;
        width: 4em;
        overflow: visible;
        margin: auto;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
    }

        .foldingSquare:before {
            content: '';
            display: block;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.6;
            background-color: white;
        }
    /* Snake */
    /*.snakeBubble {
    text-align: center;
    width:108px;
    height:79px;
    position: fixed;
    z-index: 99999;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.snakeBubble:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-color: grey;
}

.snakeBubble span {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 24px auto;
  background: rgb(51,121,183);
  border-radius: 49px;
    -o-border-radius: 49px;
    -ms-border-radius: 49px;
    -webkit-border-radius: 49px;
    -moz-border-radius: 49px;
  animation: snakeBubble 1.5s infinite alternate;
    -o-animation: snakeBubble 1.5s infinite alternate;
    -ms-animation: snakeBubble 1.5s infinite alternate;
    -webkit-animation: snakeBubble 1.5s infinite alternate;
    -moz-animation: snakeBubble 1.5s infinite alternate;
}

#snakeBubble_1 {
  animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
}

#snakeBubble_2 {
  animation-delay: 0.45s;
    -o-animation-delay: 0.45s;
    -ms-animation-delay: 0.45s;
    -webkit-animation-delay: 0.45s;
    -moz-animation-delay: 0.45s;
}

#snakeBubble_3 {
  animation-delay: 0.9s;
    -o-animation-delay: 0.9s;
    -ms-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
}



@keyframes snakeBubble {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(51,121,183);
    transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    transform: translateY(-20px);
  }
}

@-o-keyframes snakeBubble {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(51,121,183);
    -o-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -o-transform: translateY(-20px);
  }
}

@-ms-keyframes snakeBubble {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(51,121,183);
    -ms-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -ms-transform: translateY(-20px);
  }
}

@-webkit-keyframes snakeBubble {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(51,121,183);
    -webkit-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -webkit-transform: translateY(-20px);
  }
}

@-moz-keyframes snakeBubble {
  0% {
    width: 10px;
    height: 10px;
    background-color:rgb(51,121,183);
    -moz-transform: translateY(0);
  }

  100% {
    width: 23px;
    height: 23px;
    background-color:rgb(255,255,255);
    -moz-transform: translateY(-20px);
  }
}*/
    .text-white {
        color: white !important;
    }

    .loader {
        height: 20px;
        width: 250px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 99999;
        display: none;
    }

        .loader:before {
            content: '';
            display: block;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.6;
            background-color: white;
        }

    .loader--dot {
        animation-name: loader;
        animation-timing-function: ease-in-out;
        animation-duration: 3s;
        animation-iteration-count: infinite;
        height: 20px;
        width: 20px;
        border-radius: 100%;
        background-color: black;
        position: absolute;
        border: 2px solid white;
    }

        .loader--dot:first-child {
            background-color: #8cc759;
            animation-delay: 0.5s;
        }

        .loader--dot:nth-child(2) {
            background-color: #8c6daf;
            animation-delay: 0.4s;
        }

        .loader--dot:nth-child(3) {
            background-color: #ef5d74;
            animation-delay: 0.3s;
        }

        .loader--dot:nth-child(4) {
            background-color: #f9a74b;
            animation-delay: 0.2s;
        }

        .loader--dot:nth-child(5) {
            background-color: #60beeb;
            animation-delay: 0.1s;
        }

        .loader--dot:nth-child(6) {
            background-color: #fbef5a;
            animation-delay: 0s;
        }

    .loader--text {
        position: absolute;
        top: 200%;
        left: 0;
        right: 0;
        width: 4rem;
        margin: auto;
    }

        .loader--text:after {
            content: "Loading";
            font-weight: bold;
            animation-name: loading-text;
            animation-duration: 3s;
            animation-iteration-count: infinite;
        }

    @keyframes loader {
        15% {
            transform: translateX(0);
        }

        45% {
            transform: translateX(230px);
        }

        65% {
            transform: translateX(230px);
        }

        95% {
            transform: translateX(0);
        }
    }

    @keyframes loading-text {
        0% {
            content: "Loading";
        }

        25% {
            content: "Loading.";
        }

        50% {
            content: "Loading..";
        }

        75% {
            content: "Loading...";
        }
    }
